Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1584

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1584
Last Modified 05 Sep 2008 04:41:48
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1584

Summary

CRLF injection vulnerability in wp-login.php in WordPress 1.2 allows remote attackers to perform HTTP Response Splitting attacks to modify expected HTML content from the server via the text parameter.

Vulnerable Systems

Application

  • Wordpress 1.2


References

BID - 11348

GENTOO - GLSA-200410-12

CONFIRM - http://wordpress.org/development/2004/10/wp-121/

SECUNIA - 12773

BUGTRAQ - 20041006 HTTP Response Splitting Vulnerability in Wordpress 1.2

XF - wordpress-response-splitting(17649)


Last Updated: 27 May 2016 10:39:06